\documentclass{standalone}

\usepackage{tikz}
\input{couleur.sty}

\begin{document}
\begin{tikzpicture}[line cap=round,line join=round,x=1cm,y=1cm]
\clip(-10,-3) rectangle (3,7);
\draw [line width=1.5pt,color=black,fill=J2] (-5,2) circle (4.123105625617661cm);
\draw [line width=1.5pt,color=black,fill=J2] (-1,3) circle (2.7288384803057544cm);
\draw [line width=1.5pt,color=black] (-5,2) circle (4.123105625617661cm);
\draw [line width=1.5pt] (-9,1)-- (-1,3);
\draw [line width=1.5pt,domain=-10.6:10.6] plot(\x,{(--45.01209210692209--4.279189947242488*\x)/6.499382581739701});
\begin{Huge}
\draw (-8,5.75) node[anchor=center] {$(\mathcal{C})$};
\draw (2.2,1.5) node[anchor=center] {$(\mathcal{C}')$};
\draw[color=black] (-0.6,3.6) node {$G$};
\draw[color=black] (-2.48,5.9) node {$V$};
\draw[color=black] (-9.5,1.37) node {$T$};
\end{Huge}
\end{tikzpicture}
\end{document}